# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
ileiden   : True
latitude  : "52.16950"
location  : "Luba, Eschertoren 1A, 2316 ET, Leiden"
longitude : "4.49378"
masterip  : "172.17.2.1"
monitoring_group: "wleiden"
nodename  : "SOM2"
nodetype  : "Hybrid"
rdnap_x   : 93880
rdnap_y   : 464970
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"

iface_ath0:
  comment    : "Ap zuidoost"
  ip         : "172.17.2.1/26"
  sdesc      : "ap-zo"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:02:be:1c"
  dhcp       : "10-60"
  status     : "up"

iface_ue0:
  comment    : "link Tuinvereniging Ons Buiten"
  ip         : "172.16.3.249/29"
  sdesc      : "2onsbuiten"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "il-o.som2.wleiden.net"
  dhcp       : False
  ns_ip      : "172.16.3.250"
  ns_mac     : "00:15:6d:e8:f9:b6"
  bridge_type: "Bullet2"
  status     : "up"

iface_ue0_extra0:
  comment    : "wirelessantwerpen speeltje WB-Leiden"
  type       : "eth"
  ip         : "172.17.2.67/26"
  ns_mac     : " "
  bridge_type: ""
  status     : "up"

iface_vr0:
  comment    : "Ethernet naar SOM1"
  ip         : "172.16.3.138/30"
  sdesc      : "2som1"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr1:
  comment    : "Link naar Rabo"
  ip         : "172.16.16.17/29"
  sdesc      : "2Rabo"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-w.som2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.16.18/29"
  ns_mac     : "00:15:6d:ec:82:a8"
  bridge_type: "NanoStation5"
  status     : "up"

iface_vr1_alias0:
  comment    : "Link naar Psycho"
  ip         : "172.16.16.113/29"
  sdesc      : "2Psycho"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"

iface_vr2:
  comment    : "Link naar Leythenrode"
  ip         : "172.16.17.185/29"
  sdesc      : "2leythenrode"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-zo.som2.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.17.186/29"
  ns_mac     : "00:15:6d:f2:38:cd"
  bridge_type: "NanoStation5"
  status     : "up"

iface_vr2_alias0:
  comment    : "Link naar Zijloever"
  ip         : "172.16.4.225/29"
  sdesc      : "2Zijloever"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"
